Re: error when upgrading from 5.7.31 to 5.7.37
Posted by: Peter Brawley
Date: April 17, 2022 11:53AM

Had MySQL been configured for ipv6 before upgrade?

https://dev.mysql.com/doc/refman/8.0/en/ipv6-local-connections.html

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: error when upgrading from 5.7.31 to 5.7.37
124
April 17, 2022 11:53AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.